@CHARSET "UTF-8";

.font-green-emma {
    color: #00a263 !important;
}

.bg-green-emma {
    border-color: #00a263 !important;
    background-image: none !important;
    background-color: #00a263 !important;
    color: white !important;
}

.green-emma.emma--bgtrans.btn{
    background: transparent;
    color: #80898e;
}

.grey-emma.emma--bgtrans.btn{
    background: transparent;
    color: #80898e;
}

.btn-danger.emma--bgtrans.btn{
    background: transparent;
    color: #f3565d;
}

.btn-danger.emma--bgtrans.btn:hover,
.btn-danger.emma--bgtrans.btn:focus,
.btn-danger.emma--bgtrans.btn:active,
.btn-danger.active.emma--bgtrans.btn {
    color: white;
    background-color: #f03038;
    border-color: #ec111b;
}

.font-color-acquisition {
    color: #3184d5 !important;
}

.bg-color-acquisition {
    border-color: #3184d5 !important;
    background-image: none !important;
    background-color: #3184d5 !important;
    color: white !important;
}

.color-acquisition.acquisition--bgtrans.btn{
    background: transparent;
    color: #80898e;
}

.font-color-behavior {
    color: #e97700 !important;
}

.bg-color-behavior {
    border-color: #e97700 !important;
    background-image: none !important;
    background-color: #e97700 !important;
    color: white !important;
}

.color-behavior.behavior--bgtrans.btn{
    background: transparent;
    color: #80898e;
}

.font-color-communication {
    color: #d7211a !important;
}

.bg-color-communication {
    border-color: #d7211a !important;
    background-image: none !important;
    background-color: #d7211a !important;
    color: white !important;
}

.color-communication.communication--bgtrans.btn{
    background: transparent;
    color: #80898e;
}

.text-stat h3 span {
    font-size: 18px !important;
}

.text-stat h3 span:last-child {
    font-size: 14px !important;
}

.summary-title span {
    padding: 10px;
    display: inline-block;
}
.label.label-sm.summary-title {
    padding: 0px 4px 1px 0px;
}

label.control-label.doubleTextLabel {
  display: block;
}

.label-emma {
  background-color: #00a263;
  border-radius: 3px !important;
}
.label-emma[href]:hover, .label-emma[href]:focus {
  background-color: #02603c;
}

body a {
    color: #00a263;
}

body a:focus, body a:hover, body a:active {
    color: #02603c;
}

/* Button */
.green-emma.btn {
  color: white;
  background-color: #00a263;
  border-color: "";
}
.green-emma.btn:hover, .green-emma.btn:focus, .green-emma.btn:active, .green-emma.btn.active {
  color: white;
  background-color: #02603c;
}
.green-emma.emma--bgtrans.btn:hover, .green-emma.emma--bgtrans.btn:focus, .green-emma.emma--bgtrans.btn:active, .green-emma.emma--bgtrans.btn.active {
  color: white;
  background-color: #00a263;
}
.open .green-emma.btn.dropdown-toggle {
  color: white;
  background-color: #02603c;
}

.green-emma.btn:active, .green-emma.btn.active {
  background-image: none;
}
.open .green-emma.btn.dropdown-toggle {
  background-image: none;
}
.green-emma.btn.disabled, .green-emma.btn.disabled:hover, .green-emma.btn.disabled:focus, .green-emma.btn.disabled:active, .green-emma.btn.disabled.active, .green-emma.btn[disabled], .green-emma.btn[disabled]:hover, .green-emma.btn[disabled]:focus, .green-emma.btn[disabled]:active, .green-emma.btn[disabled].active, fieldset[disabled] .green-emma.btn, fieldset[disabled] .green-emma.btn:hover, fieldset[disabled] .green-emma.btn:focus, fieldset[disabled] .green-emma.btn:active, fieldset[disabled] .green-emma.btn.active {
  background-color: #00a263;
}
.green-emma.emma--bgtrans.btn.disabled, .green-emma.emma--bgtrans.btn.disabled:hover, .green-emma.emma--bgtrans.btn.disabled:focus, .green-emma.emma--bgtrans.btn.disabled:active, .green-emma.emma--bgtrans.btn.disabled.active, .green-emma.emma--bgtrans.btn[disabled], .green-emma.emma--bgtrans.btn[disabled]:hover, .green-emma.emma--bgtrans.btn[disabled]:focus, .green-emma.emma--bgtrans.btn[disabled]:active, .green-emma.emma--bgtrans.btn[disabled].active, fieldset[disabled] .green-emma.emma--bgtrans.btn, fieldset[disabled] .green-emma.emma--bgtrans.btn:hover, fieldset[disabled] .green-emma.emma--bgtrans.btn:focus, fieldset[disabled] .green-emma.emma--bgtrans.btn:active, fieldset[disabled] .green-emma.emma--bgtrans.btn.active {
  background: transparent;
  color: #80898e;
}
.green-emma.btn .badge {
  color: #00a263;
  background-color: white;
}

/***
Grey EMMA
***/
/* Button */
.grey-emma.btn {
  color: #80898e;
  background-color: #e9edef;
  border-color: "";
}
.grey-emma.btn:hover, .grey-emma.btn:focus, .grey-emma.btn:active, .grey-emma.btn.active {
  color: #80898e;
  background-color: #d1dade;
}
.open .grey-emma.btn.dropdown-toggle {
  color: #80898e;
  background-color: #d1dade;
}
.grey-emma.btn:active, .grey-emma.btn.active {
  background-image: none;
}
.open .grey-emma.btn.dropdown-toggle {
  background-image: none;
}
.grey-emma.btn.disabled, .grey-emma.btn.disabled:hover, .grey-emma.btn.disabled:focus, .grey-emma.btn.disabled:active, .grey-emma.btn.disabled.active, .grey-emma.btn[disabled], .grey-emma.btn[disabled]:hover, .grey-emma.btn[disabled]:focus, .grey-emma.btn[disabled]:active, .grey-emma.btn[disabled].active, fieldset[disabled] .grey-emma.btn, fieldset[disabled] .grey-emma.btn:hover, fieldset[disabled] .grey-emma.btn:focus, fieldset[disabled] .grey-emma.btn:active, fieldset[disabled] .grey-emma.btn.active {
  background-color: #e9edef;
}
.grey-emma.btn .badge {
  color: #e9edef;
  background-color: #80898e;
}

/* Bootstrap Select Override*/
.bootstrap-select>.dropdown-toggle.bs-placeholder.grey-emma,
.bootstrap-select>.dropdown-toggle.bs-placeholder.grey-emma:active,
.bootstrap-select>.dropdown-toggle.bs-placeholder.grey-emma:focus,
.bootstrap-select>.dropdown-toggle.bs-placeholder.grey-emma:hover {
 color:#80898e;
}

.bootstrap-select.bootstrap-select .dropdown-menu li small {
  color: #d3d3d3;
}

.bootstrap-select.bootstrap-select .dropdown-menu li.active small {
  color: #777;
}

.bootstrap-select .dropdown-menu li.disabled a {
  color: #ababab !important;
  font-style: italic;
}

.bootstrap-select .dropdown-menu li.disabled a span.text{
  text-decoration: line-through;
}

/* Button Strip */
.btn.grey-emma-stripe {
  border-left: 3px solid #e9edef;
}

/* Portlet */
.portlet > .portlet-body.grey-emma,
.portlet.grey-emma {
  background-color: #e9edef;
}

.portlet.solid.grey-emma > .portlet-title,
.portlet.solid.grey-emma > .portlet-body {
  border: 0;
  color: #80898e;
}
.portlet.solid.grey-emma > .portlet-title > .caption > i {
  color: #80898e;
}
.portlet.solid.grey-emma > .portlet-title > .tools > a.remove {
  background-image: url(../img/portlet-remove-icon-white.png);
}
.portlet.solid.grey-emma > .portlet-title > .tools > a.config {
  background-image: url(../img/portlet-config-icon-white.png);
}
.portlet.solid.grey-emma > .portlet-title > .tools > a.reload {
  background-image: url(../img/portlet-reload-icon-white.png);
}
.portlet.solid.grey-emma > .portlet-title > .tools > a.expand {
  background-image: url(../img/portlet-expand-icon-white.png);
}
.portlet.solid.grey-emma > .portlet-title > .tools > a.collapse {
  background-image: url(../img/portlet-collapse-icon-white.png);
}

.portlet.box.grey-emma {
  border: 1px solid white;
  border-top: 0;
}
.portlet.box.grey-emma > .portlet-title {
  background-color: #e9edef;
}
.portlet.box.grey-emma > .portlet-title > .caption {
  color: #80898e;
}
.portlet.box.grey-emma > .portlet-title > .caption > i {
  color: #80898e;
}
.portlet.box.grey-emma > .portlet-title > .actions .btn-default {
  background: transparent !important;
  background-color: transparent !important;
  border: 1px solid white;
  color: white;
}
.portlet.box.grey-emma > .portlet-title > .actions .btn-default > i {
  color: white;
}
.portlet.box.grey-emma > .portlet-title > .actions .btn-default:hover, .portlet.box.grey-emma > .portlet-title > .actions .btn-default:focus, .portlet.box.grey-emma > .portlet-title > .actions .btn-default:active, .portlet.box.grey-emma > .portlet-title > .actions .btn-default.active {
  border: 1px solid white;
  color: white;
}

/* Statistic Block */
.dashboard-stat.grey-emma {
  background-color: #e9edef;
}
.dashboard-stat.grey-emma.dashboard-stat-light:hover {
  background-color: #dde3e6;
}
.dashboard-stat.grey-emma .visual > i {
  color: #80898e;
  opacity: 0.1;
  filter: alpha(opacity=10);
}
.dashboard-stat.grey-emma .details .number {
  color: #80898e;
}
.dashboard-stat.grey-emma .details .desc {
  color: #80898e;
  opacity: 1;
  filter: alpha(opacity=100);
}
.dashboard-stat.grey-emma .more {
  color: #80898e;
  background-color: #dde3e6;
}

/* General Element */
.bg-grey-emma {
  border-color: #e9edef !important;
  background-image: none !important;
  background-color: #e9edef !important;
  color: #80898e !important;
}

/* General Text & Icon Font Colors */
.font-grey-emma {
  color: #e9edef !important;
}

/* Switch */
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-green-emma,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
  color: #fff;
  background: #00a263;
  margin: 0 auto;
}

/* Bootstrap Select Override*/
.bootstrap-select>.dropdown-toggle.bs-placeholder.green-emma,
.bootstrap-select>.dropdown-toggle.bs-placeholder.green-emma:active,
.bootstrap-select>.dropdown-toggle.bs-placeholder.green-emma:focus,
.bootstrap-select>.dropdown-toggle.bs-placeholder.green-emma:hover {
  color:#fff;
}

.bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="span"] {
  margin-bottom: 10px; /* Para compatibilidad con anterior versión*/
}

.bootstrap-select .green-emma.emma--bgtrans.btn {
  border: none;
}

.bootstrap-select>.dropdown-toggle {
  padding-right: 10px;
}

/* Bootstrap Tagsinput Override */
div.bootstrap-tagsinput {
  display: block;
  padding: 5px 4px 5px 4px;
  font-size: 14px;
  font-weight: normal;
  min-height: 34px;
  color: #333;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

div.bootstrap-tagsinput.focus {
  border-color: #999999;
}

div.bootstrap-tagsinput .tag [data-role="remove"] {
  box-shadow: none;
  font-family: arial;
}

div.bootstrap-tagsinput .tag [data-role="remove"]:after {
  font-family: arial;
}

div.bootstrap-tagsinput .tag [data-role="remove"]:hover {
  text-decoration: none;
  box-shadow: none;
}

div.bootstrap-tagsinput .tag {
  display: inline-block;
  margin-top: 1px;
  margin-bottom: 4px;
  padding: 4px 6px 5px 6px;
  white-space: normal;
  word-break: break-all;
}

div.bootstrap-tagsinput .tag input {
  width: 5em !important;
}

div.bootstrap-tagsinput-width-auto .bootstrap-tagsinput {
  display: inline-block;
}

/* Input placeholder font color */
div.bootstrap-tagsinput > input::-moz-placeholder {
  color: #b3b3b3;
  opacity: 1;
}
div.bootstrap-tagsinput > input:-ms-input-placeholder {
  color: #b3b3b3;
}
div.bootstrap-tagsinput > input::-webkit-input-placeholder {
  color: #b3b3b3;
}

/* Button Strip */
.btn.green-emma-stripe {
    border-left: 3px solid #00a263;
}

/* Portlet */
.portlet > .portlet-body.green-emma,
.portlet.green-emma {
    background-color: #00a263;
}

.portlet.solid.green-emma > .portlet-title,
.portlet.solid.green-emma > .portlet-body {
    border: 0;
    color: white;
}
.portlet.solid.green-emma > .portlet-title > .caption > i {
    color: white;
}
.portlet.solid.green-emma > .portlet-title > .tools > a.remove {
    background-image: url(../img/portlet-remove-icon-white.png);
}
.portlet.solid.green-emma > .portlet-title > .tools > a.config {
    background-image: url(../img/portlet-config-icon-white.png);
}
.portlet.solid.green-emma > .portlet-title > .tools > a.reload {
    background-image: url(../img/portlet-reload-icon-white.png);
}
.portlet.solid.green-emma > .portlet-title > .tools > a.expand {
    background-image: url(../img/portlet-expand-icon-white.png);
}
.portlet.solid.green-emma > .portlet-title > .tools > a.collapse {
    background-image: url(../img/portlet-collapse-icon-white.png);
}

.portlet.box.green-emma {
    border: 1px solid #00a263;
    border-top: 0;
}
.portlet.box.green-emma > .portlet-title {
    background-color: #00a263;
}
.portlet.box.green-emma > .portlet-title > .caption {
    color: white;
}
.portlet.box.green-emma > .portlet-title > .caption > i {
    color: white;
}
.portlet.box.green-emma > .portlet-title > .actions .btn-default {
    background: transparent !important;
    background-color: transparent !important;
    border: 1px solid #94ead9;
    color: #a9eee0;
}
.portlet.box.green-emma > .portlet-title > .actions .btn-default > i {
    color: #b6f0e5;
}
.portlet.box.green-emma > .portlet-title > .actions .btn-default:hover, .portlet.box.green-emma > .portlet-title > .actions .btn-default:focus, .portlet.box.green-emma > .portlet-title > .actions .btn-default:active, .portlet.box.green-emma > .portlet-title > .actions .btn-default.active {
    border: 1px solid #bef2e8;
    color: #d3f6ef;
}



/* General Element */
.bg-green-emma {
    border-color: #00a263 !important;
    background-image: none !important;
    background-color: #00a263 !important;
    color: white !important;
}

/* General Text & Icon Font Colors */
.font-green-emma {
    color: #00a263 !important;
}

.font-red-emma {
  color: #f3565d !important;
}

.font-black-emma {
  color: #000000 !important;
}

.spaceFlex.operations,
.spaceFlex.tagOperations {
  margin-top: 0px;
}

.tabbable-line > .nav-tabs > li.active {border-color: #00a263;}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {border-color:#C7E1BC;}

/* Styles for Menu Apps in Mobile (sidebarmenu.phtml -> Nuevo Menu) */

ul.appsMenu li.appsMenuFirst {
    padding: 10px 0;
    background-color: #f6f6f6;
}

ul.appsMenu h3.page-title.appsMenu {
    margin: 0;
}

ul.appsMenu small.appsMenuText {
}

/* Datatables. Header title columns multiline */
.table-bordered caption + thead tr:first-child th, 
.table-bordered caption + tbody tr:first-child th, 
.table-bordered caption + tbody tr:first-child td, 
.table-bordered colgroup + thead tr:first-child th, 
.table-bordered colgroup + tbody tr:first-child th, 
.table-bordered colgroup + tbody tr:first-child td, 
.table-bordered thead:first-child tr:first-child th, 
.table-bordered tbody:first-child tr:first-child th, 
.table-bordered tbody:first-child tr:first-child td {
    vertical-align: middle;
}

/* Fix CSS Timepickers */

.bootstrap-timepicker-widget.timepicker-orient-bottom:before, .bootstrap-timepicker-widget.timepicker-orient-bottom:after {
    top: auto !important;
}

/***
  Fix z-index group-btn
***/

/*
.btn-group,
.btn-group-vertical {
  z-index: 0;
}
*/

div.filter-group > .btn-group,
.btn-group-vertical {
  z-index: 20;
}

/***
  Fix Anchor links con el Header Fix
***/

:target:before {
    content:"";
    display:block;
    height:65px; /* Fixed header height */
    margin:-45px 0 0; /* Negative fixed header height, nos aseguramos de que no se superpone a ningún elemento */
}

@media (max-width: 767px) {
    /* 767px */
    /* Page title */
    ul.appsMenu h3.page-title.appsMenu {
        margin-bottom: 0;
        font-size: 18px;
    }
    ul.appsMenu small.appsMenuText {
        font-size: 13px;
        padding-top: 5px;
    }
}

@media (max-width: 480px) {
    /* 480px */
    /* Dashboard date range panel */
    ul.appsMenu small.appsMenuText {
        display: block;
        clear: both;
    }
}

/* Select2 Validation Fix */
.has-success .select2-container.select2-dropdown-open .select2-choice > span {
  color: #444 !important;
}

/* Select2 Fix */

.select2-search input.select2-input {
    height: 26px !important;
}

/* Bootstrap-Select Fix */

.bootstrap-select.bs-select .btn-xs {
  padding-left: 10px;
}

.bootstrap-select.bootstrap-select.bs-select.btn-group.autoWidth {
  width: auto;
}

.bootstrap-select.bootstrap-select .btn:focus {
  outline: none !important;
}

.bootstrap-select.bootstrap-select .dropdown-menu.open {
  max-height: none !important;
}

/* Change option select color */
.dropdown-menu li > a {
  color: #80898e !important;
  font-weight: 400;
}

/* Display-block - Display-none Fix */
.btn-block.display-none {
  display: none;
}

div.tagSelect.display-none,
div.tagOperator.display-none,
#facebook_linked_event_custom.display-none,
.fboptions.display-none {
  display: none !important;
}

/* General fixes */
textarea {
  min-height: 34px;
}

/* EMMA Form Wizard */

.emmaWizard.form-wizard .steps > li > a.step > .desc {
  display: block;
  font-size: 15px;
  padding-top: 10px;
  color: #555;
}

.emmaWizard.form-wizard .steps > li > a.step > .number {
  background-color: #e6edef;
  color: #555;
  font-size: 14px;
  padding: 8px 5px 5px 6px;
  margin-right: 0;
  font-weight: 400;
  height: 35px;
  width: 35px;
  position: relative;
}

.emmaWizard.form-wizard .steps > li > a.step > .number > .numberCheck {
  display: none;
  position: absolute;
  right: -7px;
  bottom: -7px;
  border-radius: 50% !important;
  background-color: #00a263;
  width: 20px;
  height: 20px;
  padding: 0px;
  border: 2px solid #f7f7f7;
}

.emmaWizard.form-wizard .steps > li > a.step > .number > .numberCheck > i {
  font-size: 10px;
  margin: 0;
  position: absolute;
  top: 2px;
  left: 2px;
}

.emmaWizard.form-wizard .steps > li.active > a.step .number {
  background-color: #00a263;
  color: #fff;
}

.emmaWizard.form-wizard .steps > li.active > a.step .desc {

}

.emmaWizard.form-wizard .steps > li.done > a.step .number {
  background-color: #555;
  color: #fff;
}

.emmaWizard.form-wizard .steps > li.done > a.step .number > .numberCheck {
  display: block;
}

.emmaWizard.form-wizard .steps > li.done > a.step .desc i {
  display: none;
}

.emmaWizard.form-wizard .steps {
  background-color: transparent;
  margin-bottom: 0;
}

.emmaWizard.form-wizard .steps > li > a.step {
  background-color: transparent;
  position: relative;
  text-align: center;
  cursor: default;
}

.emmaWizard.form-wizard .steps > li > a.step:after {
  content: '';
  display: block;
  position: absolute;
  top: 25%;
  left: 0;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 5px solid #e6edef;
}

.emmaWizard.form-wizard .steps > li:first-child > a.step:after {
  display: none;
}

.emmaWizard .progress {
  height: 6px;
  background-color: #fff;
}

.emmaWizard .progress-bar {
  background-color: #00a263;
}

.emmaWizard .form-actions.form-actions.form-actions {
  position: sticky;
  position: -webkit-sticky;
  bottom: 0;
  z-index: 50;
  background-color: #f7f7f7;
}

/* EMMA Radio Button */

.emmaRadioButton {

}

.emmaRadioButton > .btn {
  margin-top: 10px;
  margin-left: 10px;
}

.emmaRadioButton > .radioBtnContainer {
  display: inline-block;
  width: 50%;
  padding: 10px;
}

.emmaRadioButton > .radioBtnContainer > .btn {
  display: block;
}

.emmaRadioButton > .radioBtnContainer > .btn.green-emma {
  background-color: #fff;
  text-transform: uppercase;
  color: #555;
  font-weight: bold;
  font-size: 16px;
  line-height: 42px;
  position: relative;
  transition: all 0.2s ease-in-out;
}

.emmaRadioButton > .radioBtnContainer > .btn.green-emma > span {
  position: relative;
  z-index: 2;
  margin-right: 20px;
}

.emmaRadioButton > .radioBtnContainer > .btn.green-emma:hover {
  color: #00a263;
}

.emmaRadioButton > .radioBtnContainer > .btn.green-emma.active {
  background-color: #00a263;
  color: #fff;
}

.emmaRadioButton[data-toggle=buttons]>.radioBtnContainer>.btn>input[type=radio],
.emmaRadioButton[data-toggle=buttons]>.radioBtnContainer>.btn>input[type=checkbox] {
  position: absolute;
  z-index: -1;
  filter: alpha(opacity=0);
  opacity: 0;
}

@media (max-width: 1100px) {
  .emmaRadioButton > .radioBtnContainer  {
    padding: 5px;
  }
}

@media (max-width: 550px) {
  .emmaRadioButton > .radioBtnContainer {
    width: 100%;
  }
}

/* Filters Group Btns */
.btn-group.groupBtnInline {
  margin-right: 4%;
  margin-bottom: 10px;
}

/* jQuery Confirm EMMA Theme */

/*.jconfirm.jconfirm-light*/

.jconfirm.jconfirm-emma-theme .jconfirm-bg {
  opacity: .75;
  background-color: rgb(247, 247, 247);
}

.jconfirm.jconfirm-emma-theme .jconfirm-box {
  box-shadow: 0 2px 60px rgba(0,0,0,0.15);
  border-radius: 5px
}

.jconfirm.jconfirm-emma-theme .jconfirm-box.loading {
  height: 120px
}

.jconfirm.jconfirm-emma-theme .jconfirm-box.loading:before {
  content: '';
  position: absolute;
  left: 0;
  background: white;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 10px;
  z-index: 1
}

.jconfirm.jconfirm-emma-theme .jconfirm-box.loading:after {
  opacity: .6;
  content: '';
  height: 30px;
  width: 30px;
  border: solid 3px transparent;
  position: absolute;
  left: 50%;
  margin-left: -15px;
  border-radius: 50%;
  -webkit-animation: jconfirm-spin 1s infinite linear;
  animation: jconfirm-spin 1s infinite linear;
  border-bottom-color: dodgerblue;
  top: 50%;
  margin-top: -15px;
  z-index: 2
}

.jconfirm.jconfirm-emma-theme .jconfirm-box .jconfirm-closeIcon {
  height: 20px;
  width: 20px;
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
  opacity: .6;
  text-align: center;
  -webkit-transition: opacity .3s ease-in;
  transition: opacity .3s ease-in;
  font-size: 27px!important;
  line-height: 14px!important;
  display: none
}

.jconfirm.jconfirm-emma-theme .jconfirm-box .jconfirm-title-c {
  display: block;
  font-size: 22px;
  line-height: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: left;
}

.jconfirm.jconfirm-emma-theme .jconfirm-box .jconfirm-content-pane {
  margin-bottom: 15px;
  height: auto;
  -webkit-transition: height .4s ease-in;
  transition: height .4s ease-in;
  display: inline-block;
  width: 100%;
  position: relative;
  overflow: visible
}

.jconfirm.jconfirm-emma-theme .jconfirm-box .jconfirm-content {
  text-align: left;
  color: #666
}

.jconfirm.jconfirm-emma-theme .jconfirm-box .jconfirm-buttons {
  text-align: center;
}

.jconfirm.jconfirm-emma-theme .jconfirm-box .jconfirm-buttons::before {
  display: table;
  content: " ";
}

.jconfirm.jconfirm-emma-theme .jconfirm-box .jconfirm-buttons::after {
  display: table;
  content: " ";
  clear: both;
}

.jconfirm.jconfirm-emma-theme .jconfirm-box .jconfirm-buttons button {
  text-transform: none;
  font-size: 14px;
  font-weight: bold;
  text-shadow: none;
  display: inline-block;
  padding: 7px 14px;
  font-size: 14px;
  font-weight: inherit;
  line-height: inherit;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  border-radius: 0;
  min-height: inherit;
  outline: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;
  transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;
  -webkit-tap-highlight-color: transparent;
  border: 0;
  background-image: none;
  float: right;
}

.jconfirm.jconfirm-emma-theme .jconfirm-box .jconfirm-buttons button.green-emma,
.jconfirm.jconfirm-emma-theme .jconfirm-box .jconfirm-buttons button.primaryBtn {
  float: right;
}

.jconfirm-box .alertMonsterEMMA {
  display: block;
  text-align: center;
  background-color: #f5f5f5;
  padding: 20px 15px;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 20px;
  font-style: italic;
}

@-webkit-keyframes type-green-emma {
  1%,
  100% {
    border-color: #00a263;
  }
  50% {
    border-color: #01e08a;
  }
}

@keyframes type-green-emma {
  1%,
  100% {
    border-color: #00a263;
  }
  50% {
    border-color: #01e08a;
  }
}

.jconfirm .jconfirm-box.jconfirm-type-green-emma,
.jconfirm .jconfirm-box.jconfirm-type-success {
  border-top: solid 7px #00a263;
  -webkit-animation-name: type-green-emma;
          animation-name: type-green-emma;
}

.jconfirm .jconfirm-box.jconfirm-type-error {
  border-top: solid 7px #d84a38;
  -webkit-animation-name: type-red;
          animation-name: type-red;
}

/* Fix selects overflow in modal */
html .jconfirm .jconfirm-box {
  overflow: visible !important;
}

/* Fix Raw Export Table Container */
.rawExportTableModal {
  background: #f7f7f7;
  padding: 20px;
}

/* Dropdown Action Tables One Line */

ul.dropdown-menu.dropdownOneLine {
  width: auto;
}

ul.dropdown-menu.dropdownOneLine li {
  flex-grow: 1;
}

.open > .dropdown-menu.dropdownOneLine {
  display: flex;
}

.dropup.dropOneLine a > i.fa.fa-angle-down {
  display: inline-block;
}

.dropup.dropOneLine a > i.fa.fa-angle-up {
  display: none;
}

.dropup.dropOneLine.open a > i.fa.fa-angle-down {
  display: none;
}

.dropup.dropOneLine.open a > i.fa.fa-angle-up {
  display: inline-block;
}

.dropup.dropOneLine .dropdown-toggle .dropdown-menu,
.btn-group.dropup.dropOneLine .dropdown-menu {
  margin-bottom: 5px;
}

.dropup.dropOneLine .dropdown-toggle .dropdown-menu::before,
.btn-group.dropup.dropOneLine .dropdown-menu.dropdownOneLine::before {
  bottom: -8px;
  border-top: 8px solid #e0e0e0;
  top: inherit;
  border-bottom: none;
}

.dropup.dropOneLine .dropdown-toggle .dropdown-menu::before,
.btn-group.dropup.dropOneLine .dropdown-menu.dropdownOneLine::after {
  bottom: -7px;
  border-top: 7px solid #fff;
  top: inherit;
  border-bottom: none;
}

/* Segmentation Results Panel */

.segmentFilterAnnounce {
  background-color: #fcf8e3;
  border: 1px solid #faebcc;
  display: table;
  color: #8a6d3b;
  padding: 15px;
  margin-bottom: 20px;
  width: 100%;
}

.segmentFilterText {
  display: table-cell;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}

.segmentFilterText h4 {
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 0px;
}

.segmentFilterText a {
  font-weight: bold;
  color: #8a6d3b;
  text-decoration: underline;
}

.segmentFilterText span a {
  font-weight: normal;
}

.segmentFilterIcon {
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 35px;
}

.segmentFilterIcon svg {
    width: 100%;
}

/* OriginUnknown */

div.DTFC_LeftWrapper table.dataTable.no-footer{border-left:1px solid #ddd;}
.table-bordered{border-left:1px solid #ddd !important;}
.push-height{margin-top:2em;}
.push-height-min{margin-top:1em;}
.error{color:red;}

.img-icon-app{width:18px;height:18px;}
.img-selected-app{width:46px;height:46px;float:left;margin-top:-13px;margin-right:16px;}
.page-header.navbar .hor-menu .navbar-nav > li.current .selected, .page-header.navbar .hor-menu .navbar-nav > li.active .selected{margin-left:16px;}
.page-header.navbar .hor-menu .navbar-nav > li > a{padding-left:0;}
.daterangepicker select{border:0;background:#fff;}

/* DASHBOARD PANELS COLORS */
.dashboard-stat.green-emma {background-color:#00a263;}
.dashboard-stat.green-emma .visual > i{color:white;opacity:0.1;filter:alpha(opacity=10);}
.dashboard-stat.green-emma .details .number{color:white;}
.dashboard-stat.green-emma .details .desc{color:white;opacity:1;filter:alpha(opacity=100);}
.dashboard-stat.green-emma .more {color:white;background-color:#02603c;}
.dashboard-stat.blue-acquisition {background-color:#3184d5;}
.dashboard-stat.blue-acquisition .visual > i{color:white;opacity:0.1;filter:alpha(opacity=10);}
.dashboard-stat.blue-acquisition .details .number{color:white;}
.dashboard-stat.blue-acquisition .details .desc{color:white;opacity:1;filter:alpha(opacity=100);}
.dashboard-stat.blue-acquisition .more{color:white;background-color:#2769aa;}
.dashboard-stat.orange-behavior{background-color:#e97700;}
.dashboard-stat.orange-behavior .visual > i{color:white;opacity:0.1;filter:alpha(opacity=10);}
.dashboard-stat.orange-behavior .details .number{color:white;}
.dashboard-stat.orange-behavior .details .desc{color:white;opacity:1;filter:alpha(opacity=100);}
.dashboard-stat.orange-behavior .more{color:white;background-color:#ba5f00}
.dashboard-stat.red-communication{background-color:#d7211a;}
.dashboard-stat.red-communication .visual > i{color:white;opacity:0.1;filter:alpha(opacity=10);}
.dashboard-stat.red-communication .details .number{color:white;}
.dashboard-stat.red-communication .details .desc{color:white;opacity:1;filter:alpha(opacity=100);}
.dashboard-stat.red-communication .more{color:white;background-color:#ac1a14}
.dashboard-stat.green-graph {background-color:#b1e700;}
.dashboard-stat.green-graph .visual > i{color:white;opacity:0.1;filter:alpha(opacity=10);}
.dashboard-stat.green-graph .details .number{color:white;}
.dashboard-stat.green-graph .details .desc{color:white;opacity:1;filter:alpha(opacity=100);}
.dashboard-stat.green-graph .more{color:white;background-color:#92bd07;}
.dashboard-stat.blue-graph {background-color:#009fff;}
.dashboard-stat.blue-graph .visual > i{color:white;opacity:0.1;filter:alpha(opacity=10);}
.dashboard-stat.blue-graph .details .number{color:white;}
.dashboard-stat.blue-graph .details .desc{color:white;opacity:1;filter:alpha(opacity=100);}
.dashboard-stat.blue-graph .more{color:white;background-color:#0682cc;}
.dashboard-stat.orange-graph {background-color:#ff7500;}
.dashboard-stat.orange-graph .visual > i{color:white;opacity:0.1;filter:alpha(opacity=10);}
.dashboard-stat.orange-graph .details .number{color:white;}
.dashboard-stat.orange-graph .details .desc{color:white;opacity:1;filter:alpha(opacity=100);}
.dashboard-stat.orange-graph .more{color:white;background-color:#d46506;}
.dashboard-stat.pink-graph {background-color:#ff2569;}
.dashboard-stat.pink-graph .visual > i{color:white;opacity:0.1;filter:alpha(opacity=10);}
.dashboard-stat.pink-graph .details .number{color:white;}
.dashboard-stat.pink-graph .details .desc{color:white;opacity:1;filter:alpha(opacity=100);}
.dashboard-stat.pink-graph .more{color:white;background-color:#d11d55;}
.dashboard-stat .visual{padding-bottom:80px;}

/* APP SELECTOR & SEARCH STYLES */
.page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li .dropdown-menu{width:auto;}
.page-header.navbar .hor-menu .navbar-nav > li .dropdown-menu li > a{padding:9px 20px 9px 10px;}
select.search-app{display:none;}
.search-app .chosen-single.chosen-default{background:transparent;border:0;box-shadow:none;height:46px;font-size:13px;padding:13px 12px;}
.search-app.chosen-container-active{width:-webkit-calc(100% + 46px) !important;width:-moz-calc(100% + 46px) !important;width:-o-calc(100% + 46px) !important;}
.search-app.chosen-container-active .chosen-single.chosen-default, .search-app.chosen-container-single .chosen-single{background:transparent;border:0;box-shadow:none;}
.search-app.chosen-container-active .chosen-single, .search-app.chosen-container .chosen-single {height: 46px !important;font-size: 13px !important;padding: 13px 12px !important;color: #999 !important;}
.search-app.chosen-container-single .chosen-drop{box-shadow: 5px 5px rgba(91, 91, 91, 0.2);background: #fefefe;border:0;position: absolute;top: 0;}
.search-app.chosen-container-single .chosen-search{padding:0;}
.search-app.chosen-container-single .chosen-search input[type="text"]{height:46px;background:#d9d9d9;border:0;background-image: none !important;font-size: 13px; white-space: nowrap; color: #999; padding-left: 12px; padding-top: 7px;font-family: inherit; }
.search-app.chosen-container .chosen-results li.highlighted{background:#00a263;}

.page-header.navbar .top-menu .navbar-nav > li.dropdown{padding:0;}
.headerdateselector{height:46px;padding:14px;}

/* MENU COLORS ACTIVE */
ul.page-sidebar-menu li.active.acquisition a.titleparent{background:#3184d5 !important;}
ul.page-sidebar-menu li.active.behavior a.titleparent{background:#e97700 !important;}
ul.page-sidebar-menu li.active.communication a.titleparent{background:#d7211a !important;}

/* MENU SUBTITLE */

ul.page-sidebar-menu li a.titleparent .subtitle {
  font-size: 12px;
  color: #999;
}
ul.page-sidebar-menu li.active a.titleparent .subtitle {
  font-size: 12px;
  color: #fff;
}


/* Date Range Picker
   Styles for the message to upgrade user Data Retention (7 days, 90 days)
 */

 .daterangepicker-announce {
   clear: both;
   margin: 0 4px;
   max-width: 160px;
 }

.show-calendar .daterangepicker-announce {
  max-width: inherit;
}

.upgradePlan-dateRangePicker {
   padding: 11px;
   margin: 3px 0;
   background-color: #f7f7f7;
 }

.upgradePlan-dateRangePicker span {
   font-size: 13px;
   color: #333;
   font-weight: 400;
 }

.daterangepicker .input-mini {
   width: 100% !important;
 }

html .daterangepicker .input-mini.active {
  border: 1px solid #12849f;
  background-color: #fff;
  /*background-color: #00a263;
  color: #fff;*/
}

html .daterangepicker .input-mini {
  background-color: #f7f7f7;
}

html .daterangepicker .daterangepicker_input i {
  /*color: #fff;*/
}

html .daterangepicker td.active.start-date,
html .daterangepicker td.active.in-range {
  background-color: #12849f;
}

html .daterangepicker td.in-range {
  background-color: #e2eff3;
}

html .daterangepicker .ranges li.active,
html .daterangepicker .ranges li:hover {
  background: #00a263 !important;
  border: 1px solid #00a263 !important;
  color: #fff;
}

html .daterangepicker .ranges li {
  padding: 5px 10px 4px;
  margin-bottom: 5px;
}

html .daterangepicker td.off,
html .daterangepicker td.off.in-range,
html .daterangepicker td.off.start-date,
html .daterangepicker td.off.end-date {
  background-color: #fff;
}

html .daterangepicker td.available:hover,
html .daterangepicker th.available:hover {
  background-color: #e2eff3;
}

/* APPTRACKER STYLE */
.disabledRow {
    opacity: 0.5;
}

.linkTd {
    color: #00a263 !important;
    cursor: pointer;
}

.linkTd:hover {
    text-decoration: underline;
}

/* Metronic missing styles */

/* Small input size */
.form-control.input-sm .select2-choice {
  height: 30px;
  padding: 1px 10px 5px 10px;
}

.select2-container.input-sm .select2-choice .select2-arrow b {
  background-position: 0 3px;
}

/* HEREDATED STYLES FROM STYLE.CSS V3*/
#campaignsTable_wrapper tr{background:#fff;}
#campaignsTable .pen:hover{background:url(../images/pen_icon_white.png) transparent 95% center no-repeat;background-color:#00a263;color:#fff;background-size:20px;cursor:pointer;}
#campaignsTable .pen_edit{background-color:#00a263;cursor:pointer;padding:0;background-image:none !important;}
#networksTable .pen:hover{background:url(../images/pen_icon_white.png) transparent 95% center no-repeat;background-color:#00a263;color:#fff;background-size:20px;cursor:pointer;}
#networksTable .pen_edit{background-color:#00a263;cursor:pointer;padding:0;background-image:none !important;}
#networksTable{table-layout:fixed;}

.en-linea{background:#00a263;color:#fff;}

#pushTable th, #eventsReportTable th, #usersTable th, #pushTable_wrapper th, #eventsReportTable_wrapper th, #usersTable_wrapper th, #networksTable th, #networksTable_wrapper th, #networksTableiOs th, #networksTableiOs_wrapper th, #networksTableAndroid th, #networksTableAndroid_wrapper th{min-width:100px;}
#networksTable .buttons_column, #networksTable_wrapper .buttons_column {min-width: 48px !important; width:48px !important;}
#networksTable_wrapper .DTFC_Cloned td:first-child, #networksTable_wrapper .DTFC_Cloned th:first-child{ min-width: 48px !important;}

#networkEditButton, #editPushButton, #eventEditButton{text-decoration: none;background: url(../images/Pen_iconx20.png) no-repeat;cursor: pointer;width: 20px;height: 20px;border: none;background-position: right;color: rgba(0,0,0,0);margin: 0 3px 0 0;padding: 1px;display: inherit;float: right;}
#networkDeleteButton, #delPushButton, #eventDeleteButton{text-decoration: none;background: url(../images/Delete_iconx20.png) no-repeat;cursor: pointer;width: 20px;height: 20px;border: none;background-position: right;color: rgba(0,0,0,0);margin: 0 3px 0 0;padding: 1px;display: inherit;float: right;}

.form-section small{font-size: 14px;letter-spacing: 0px;font-weight: 300;color: #888;}
#previewtextbanner{width: 448px;height: 173px;margin-left: 10px;background: url(/images/iphone_mockup.jpg);}
#previewtextbanner #textpreview{width: 362px;height: 26px;margin: 28px 0 0 41px;padding: 4px;font-size: 1.2em;border: 0;text-align: center;background: #00a263;color: #f2f3f4;}

#filterButtons button{text-transform:uppercase;}
#users_segments_table{width:100%;}
#users_segments_table tr td{padding-bottom:0.5em;}
#users_segments_table tr td label{float:left;width:25%;}
#users_segments_table tr td select{float:left;width:75%;}
/*form h3{color:#00a263;}*/
.table .bigancho{width:350px !important;word-break: break-all;}

/* LOADERS */
/*
.loading-spinner{background: url(../images/loaderkey.gif)  no-repeat center center !important;background-size:60px 60px;}
.loading-charts-spinner{background: url(../images/loaderkey.gif)  no-repeat center center;background-size:60px 60px;}
.loading-executive-data-spinner{background: url(../images/loaderkey.gif)  no-repeat center center;background-size:60px 60px;}
.loading-atendees{background: url(../images/loaderkey.gif)  no-repeat center center;background-size:40px 40px;}
.loading-td{background-color:#fff; background: url(../images/loaderkey.gif)  no-repeat center center;background-size:15px 15px;}
.loading-keyreport{background: url(../images/loaderkey.gif) no-repeat center center;}
.loading-add-app{background: url(../images/loaderkey.gif)  no-repeat center center #FFF !important;background-size:40px 40px;}
.body-loading-spinner{display:none;position:fixed;z-index:1000;top:0;left:0; height:100%; width:100%;background: url(../images/loaderkey.gif) 50% 50% no-repeat;}
.new-loading-spinner{position:absolute;z-index:1000;width:calc(100% - 40px);top: calc(50% - 100px);}
.new-loading-spinner img{margin:0 auto;}
*/
#loader {
    width: 100px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px -50px;
    z-index: 1000;
}

/**
 * Comienzo de Animación de los 3 puntos suspendidos
 */

@-webkit-keyframes scale {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    45% {
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
        opacity: 0.7;
    }
    80% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

@keyframes scale {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    45% {
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
        opacity: 0.7;
    }
    80% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

.ball-pulse > div:nth-child(0) {
    -webkit-animation: scale 0.75s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
    animation: scale 0.75s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}

.ball-pulse > div:nth-child(1) {
    -webkit-animation: scale 0.75s 0.12s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
    animation: scale 0.75s 0.12s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}

.ball-pulse > div:nth-child(2) {
    -webkit-animation: scale 0.75s 0.24s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
    animation: scale 0.75s 0.24s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}

.ball-pulse > div:nth-child(3) {
    -webkit-animation: scale 0.75s 0.36s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
    animation: scale 0.75s 0.36s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}

.ball-pulse > div {
    background-color: #c8c8c8;
    width: 7px;
    height: 7px;
    border-radius: 100% !important;
    margin: 2px;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    display: inline-block;
}

/**
 * Fin de Animación de los 3 puntos suspendidos
 */


/**
 * Comienzo de Animación de Shake del Isotipo de EMMA
 */

 @-webkit-keyframes shake-bottom {
     0%,to {
         -webkit-transform: rotate(0deg);
         transform: rotate(0deg);
         -webkit-transform-origin: 50% 100%;
         transform-origin: 50% 100%
     }

     10% {
         -webkit-transform: rotate(2deg);
         transform: rotate(2deg)
     }

     20%,40%,60% {
         -webkit-transform: rotate(-4deg);
         transform: rotate(-4deg)
     }

     30%,50%,70% {
         -webkit-transform: rotate(4deg);
         transform: rotate(4deg)
     }

     80% {
         -webkit-transform: rotate(-2deg);
         transform: rotate(-2deg)
     }

     90% {
         -webkit-transform: rotate(2deg);
         transform: rotate(2deg)
     }
 }

 @keyframes shake-bottom {
     0%,to {
         -webkit-transform: rotate(0deg);
         transform: rotate(0deg);
         -webkit-transform-origin: 50% 100%;
         transform-origin: 50% 100%
     }

     10% {
         -webkit-transform: rotate(2deg);
         transform: rotate(2deg)
     }

     20%,40%,60% {
         -webkit-transform: rotate(-4deg);
         transform: rotate(-4deg)
     }

     30%,50%,70% {
         -webkit-transform: rotate(4deg);
         transform: rotate(4deg)
     }

     80% {
         -webkit-transform: rotate(-2deg);
         transform: rotate(-2deg)
     }

     90% {
         -webkit-transform: rotate(2deg);
         transform: rotate(2deg)
     }
 }


.loadingIsoEMMA {
	-webkit-animation: shake-bottom 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite alternate both;
	-moz-animation: shake-bottom 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite alternate both;
	animation: shake-bottom 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite alternate both;
}

/**
 * Fin de Animación de Shake del Isotipo de EMMA
 */

/* Provider Accesses */

.userlist > li, .userlist > li > ul > li, .userlist > li > ul > li > ul > li{list-style:none;}
.titleoflist a{color:#4d4d4d;font-size:1.2em;}
.userlist{width:100%;float:left;}
.userlist .titleoflist{clear:both;}
.userlist li{float:left;}
.userlist li a{color:#FFF;font-size:1.2em;text-decoration:none}
.campaignlist{width:100%;margin-left:40px;float:left;border-left:2px solid #00a263;/*padding:5px 0;*/}
.campaignlist .titleoflist{width:90%;margin-left:20px;border-left:2px solid #00a263;border-bottom:2px solid #00a263;}
.campaignlist li{padding:7px 10px 2px 0;}
.campaignlist li a{color:#4d4d4d;font-size:1.2em;padding-left:25px;}
.campaignlist li a:hover{background:url(/images/Subtract_icon.png) 4px no-repeat;background-size:18px;}
.sourcelist{width:86%;padding-top:5px;margin-left:40px;float:left;border-left:2px solid #00a263;}
.sourcelist li{width:20%;min-width:260px;float:left;padding:5px 0;}
.sourcelist li a{color:#4d4d4d;font-size:13px;float:left;}

.borderlist{border-left:2px solid #00a263;margin-left:20px;margin-bottom:0 !important;}
.borderlist:last-child{border:0;margin-left:22px;margin-bottom:20px !important;}
/*.sourcelist:before{content: '';height: 8px;width: 8px;border-radius: 10px;float: left;background: #00a263;margin-top: -5px;margin-left: -5px;}*/
.titleoflist + li{clear:left;width:100%;}
.userlist .firstlevel{border:2px solid #00a263;padding:6px 10px 6px 10px;background:#00a263;}
.userlist .firstlevel a{padding-right:25px;}
.userlist .firstlevel a:hover{background:url(/images/Subtract_icon_white.png) right no-repeat;background-size:18px;}
.campaignlist .titleoflist+li{padding:0;margin-bottom:10px;}

.input-group-sibling {
  position: relative;
  display: table;
  border-collapse: separate;
}

.fileUploadInput {
    clip: rect(0 0 0 0) !important;
    width: 1px !important;
    height: 1px !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
    outline: 0 !important;
    left: 0 !important;
    top: 0 !important;
}

.fileCSVSelector {
    text-align: center;
}

.csv-btns-group {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 5px;
    border-radius: 50px !important;
    background-color: #f7f7f7;
    margin: 15px 0;
}

.containerDragzone {
    padding: 40px 0;
    border: dashed 4px #e6edef;
    border-radius: 10px !important;
    background-color: transparent;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    margin-bottom: 10px;
}

.containerDragzone:hover {
    background-color: #e6edef;
}

.containerDragzone.dz-drag-hover {
    background-color: #e6edef;
}

.containerDragzone.dz-drag-hover svg {
    transition: all 1s ease-in-out;
}

.containerDragzone svg > #Hole {
    transition: all 0.4s ease-in-out;
    transform: scale(1) translate3d(-40px, -43px, 0);
}

.containerDragzone svg > #Arrow {
    transition: all 0.4s ease-in-out;
    opacity: 1;
}

.containerDragzone svg > #File .cls-1 {
    transition: all 0.4s ease-in-out;
    fill: #12849f;
}

.containerDragzone svg > #File {
    transition: all 0.4s ease-in-out;
    fill: #12849f;
    transform: translate3d(0, 0, 0) rotate(0);
}

.containerDragzone.dz-drag-hover svg > #Hole {
    transform: scale(1.3,1.3) translate3d(-51px, -84px, 0);
}

.containerDragzone.dz-drag-hover svg > #Arrow {
    opacity: 0;
}

.containerDragzone.dz-drag-hover svg > #File .cls-1 {
    fill: #00a263;
}

.containerDragzone.dz-drag-hover svg > #File {
    fill: #00a263;
    transform: translate3d(62px, 30px, 0) rotate(45deg);
}

.iconDragzone {
    width: 90px;
    margin: 0 auto;
}

.textDragzone {
    display: block;
    text-align: center;
}

.formatsDragzone {
    display: block;
    text-align: center;
}

.filter-table-templates {
  margin-left: 50px;
}

.select2-container-multi .select2-choices .select2-search-field input.select2-active {
  background: #fff no-repeat 100% !important;
}